[arch-dev-public] Maintainer wanted for ruby

Allan McRae allan at archlinux.org
Tue Feb 3 20:22:34 EST 2009

Aaron Griffin wrote:
> On Sat, Jan 31, 2009 at 2:38 AM, Allan McRae <allan at archlinux.org> wrote:
>> Hi Devs,
>> I don't really know enough about ruby to deal with major version updates
>> such as the 1.9.1 release with which the 1.9 branch is declared stable.
>> So is there another dev who would like to take the maintenance away from me?
> Do you think we should find someone to handle ruby stuff? Do we have
> enough ruby related packages for this?

I think very little in [extra] depends on ruby (needed plugins mainly), 
but the is quite a bit in [community].  I thought BaSh used to maintain 
some of them so perhaps he wants to be the maintainer.  Anyway, the 
transition to the 1.9 series in not minor (as in plug-ins need ported) 
so if no-one volunteers, I will just continue with the 1.8 series until 
such a time as something in our repos really needs 1.9.


More information about the arch-dev-public mailing list